» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » darts
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: darts (0.32-9) [universe]

Odnośniki dla darts

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hideki Yamane

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
darts
C++ Template Library for implementation of Double-Array

Inne pakiety związane z darts

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download darts

PlikRozmiar (w KiB)Suma kontrolna MD5
darts_0.32-9.dsc 1,6 KiB acae79e6f001c22ff900f10160b3b9b7
darts_0.32.orig.tar.gz 228,5 KiB 2149e32b8e33cf38864f7fc25a6532fb
darts_0.32-9.diff.gz 5,7 KiB 27dba14f12e289182203d3dbe41f399a